[Bug 417432] Re: Groupwise Messenger - Empathy / telepthy-haze

Knitebane knitebane at knitebane.net
Wed Jan 6 21:18:47 GMT 2010


Note that if the certificate is expired even copying it over won't work.

-- 
Groupwise Messenger - Empathy / telepthy-haze
https://bugs.launchpad.net/bugs/417432
You received this bug notification because you are a member of
Telepathy, which is the registrant for Empathy.




More information about the Ubuntu-telepathy mailing list